body {
  background-image:url(../img/bg.jpg);
  background-size:cover;
  background-attachment:fixed;
  color: #fff;
  font-weight:200;
  height: auto;
  padding-bottom: 20px;
  font: Arial, Helvetica, sans-serif;
}

a {
  color: #ad9964;
  text-decoration: none;
}

a:hover {
  color: #cfbc8b;
  text-decoration: underline;
}

h1 {
  font-weight:200;
}

h2 {
  font-weight:200;
}

h3 {
  font-weight:200;
}

p {
  border: 0px solid #666;
  overflow: hidden;
  padding: 10px 0;
}

.container_12,
.container_16,
.container_24 {
  margin-bottom: 20px;
}

.container_12 {
}

.container_16 {
  background-image: url(../img/16_col.gif);
}

.container_24 {
  background-image: url(../img/24_col.gif);
}

img {
    padding:0px;
    border:0px;
    margin-top:10px;
	margin-bottom:10px;
}

#line {
	border-top:3px double white;
}

#top {
	background-color:#ad9964;
	height:5px;
}

#top1 {
	height:30px;
}

#main {
}

#body {
  background-color:#FFF;
  height:400px;
}

#footer {
	color:#fff;
}

#about {
	margin-top:10px;
}
#logo {
	margin-right:5px;
}

#space {
	margin-top:70px;
}